# mkfaces

Some kind of Gravatar `face(6)` fetcher for Plan 9?

Goes through `/mail/fs/*` and tries to create a face based on "from" of
each email.  Stores information according to `face(6)`. It keeps the old
information intact so it should be considered safe to use on top of
whatever faces one already had in `/usr/$user/lib/face`.

In addition it ignores "machine/user" if it matches any of regexps
stored in `/usr/$user/lib/face/.ignorelist`.

Example of `.ignorelist`:

```
meetup.com
slack.com
amazon.com
```

Maybe I will have time to rewrite it in `rc` later, for now one can
build it this way: `GOOS=plan9 GOARCH=amd64 go build`.

This sucks.
